
/* Class = "NSTextFieldCell"; title = "If you have an embed code provided by a website, paste it here to add it to the page."; ObjectID = "J8q-fh-abj"; */
"J8q-fh-abj.title" = "Fügen Sie von einer Webseite angebotenen Code zur Einbettung hier ein.";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "dGZ-Lv-Uvj"; */
"dGZ-Lv-Uvj.title" = "Aktualisieren";

/* Class = "NSTextFieldCell"; title = "Embedded Content"; ObjectID = "qbJ-TC-ZLl"; */
"qbJ-TC-ZLl.title" = "Externer Inhalt";
